Subject: [Ecrit] Link to review of rough-loc

From: "Thomson, Martin" <[email-masked]>
Date: Thu, 12 Nov 2009 07:45:51 +0800

I did not receive an email response to this review, although I can't remember the resolution because it was a while back.  There are probably a few comments here that no longer apply.

http://www.ietf.org/mail-archive/web/ecrit/current/msg06234.html

I previously commented on the absence of definition for civic service boundaries.  That comment still stands.  We can infer how boundaries work, as Brian pointed out, but it would be better to have something documented so we don't all make different inferences.

Without a good definition for the above, I don't have a any basis upon which to evaluate Section 3.2.2 of rough-loc.  I can guess, but I'm not sure that my guess would be the same as others, or that my guess would be interpreted consistently by other nodes.

Maybe we need a document describing how this might be done.  I would have preferred that LoST define this in the first place.

--Martin